<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
  <ShortName>{{ short_name|slice(0, 16) }}</ShortName>
  {% if description %}<Description>{{ description|slice(0, 1024) }}</Description>{% endif %}
  <InputEncoding>UTF-8</InputEncoding>
  <Url type="text/html" method="get" template="{{ search_url }}"/>
  {% if suggest_url %}<Url type="application/json" rel="suggestions" template="{{ suggest_url }}" />{% endif %}
</OpenSearchDescription>
